Subject: Creating Netscape compatible apache server certificates

From: "Travis Farmer" <[email-masked]>
Date: Mon, 10 Mar 2003 16:09:26 -0500

Whenever I try t view my SSL site from Netscape, I get either an error that
the certificate is corrupted, or "The certificate is not approved for the
attempted application".
This certificate works fine when the page is viewed from MSIE.

The cert is signed with a self-signed-CA by the way.

Any way to alter what the cert is "approved" for so Netscape users will be
able to view the site?

Thanks in advance.

~Travis

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]